.ce-gallery .ce-media .video-media {
    position: relative;
    display: block;
    height: 0;
    padding: 0 0 56.25% 0;
    overflow: hidden;
}
.ce-gallery .ce-media .video-media iframe,
.ce-gallery .ce-media .video-media video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.ce-gallery .ce-media img,
.ce-gallery figure img {
    display: block;
    height: auto;
    max-width: 100%;
}

.ce-gallery .ce-media,
.ce-gallery figure {
    margin-bottom: 24px;
}

.ce-textpic.ce-center.ce-below .ce-media,
.ce-textpic.ce-center.ce-below figure,
.ce-textpic.ce-left.ce-below .ce-media,
.ce-textpic.ce-left.ce-below figure {
    margin-top: 24px;
}

.ce-gallery figure figcaption {
    padding: 9px 0 0;
}

.ce-textpic.ce-right.ce-intext .image-wrapper,
.ce-textpic.ce-left.ce-intext .image-wrapper {
    max-width: 35%;
    padding-left: 15px;
    padding-right: 15px;
}
.ce-textpic.ce-right.ce-intext .image-wrapper {
    float: right;
    margin-left:15px;
}
.ce-textpic.ce-left.ce-intext .image-wrapper {
    float: left;
    margin-right:15px;
}
.ce-textpic.ce-right.ce-intext.ce-nowrap .image-wrapper,
.ce-textpic.ce-left.ce-intext.ce-nowrap .image-wrapper {
    float: none;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.ce-textpic.ce-right.ce-intext .ce-gallery,
.ce-textpic.ce-left.ce-intext .ce-gallery {
    margin-left: -15px;
    margin-right: -15px;
}
.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery,
.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery {
    margin-left: 0px;
    margin-right: 0px;
}

.ce-textpic.ce-right.ce-intext .textpic-wrapper:after,
.ce-textpic.ce-right.ce-intext .textpic-wrapper:before,
.ce-textpic.ce-left.ce-intext .textpic-wrapper:after,
.ce-textpic.ce-left.ce-intext .textpic-wrapper:before {
    content: " ";
    display: table;
}
.ce-textpic.ce-right.ce-intext .textpic-wrapper:after,
.ce-textpic.ce-left.ce-intext .textpic-wrapper:after {
    clear: both;
}

.ce-textpic.ce-center .ce-media img,
.ce-textpic.ce-center figure img {
    /*margin: 0 auto;*/
}

@media (max-width: 576px) {
    .ce-gallery .ce-media img,
    .ce-gallery figure img {
        /*margin: 0 auto;*/
    }
}
